libzypp 17.37.10

providequeue_p.h File Reference
`#include "providefwd_p.h"`
`#include "providemessage_p.h"`
`#include <zypp-media/ng/Provide>`
`#include <zypp-core/zyppng/io/Process>`
`#include <zypp-core/ByteCount.h>`
`#include <deque>`
`#include <chrono>`

Go to the source code of this file.

## Classes
class | zyppng::ProvideQueue
struct | zyppng::ProvideQueue::Item

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (StompFrameStream)